Innehåll

# CODE

Returnerar en numerisk kod för det första tecknet i en textsträng.

#### Syntax

KOD("Text")

Text är den text som ska genomsökas efter koden för det första tecknet.

Koder större än 127 kan vara beroende av systemets teckenmappning (t.ex. iso-8859-1, iso-8859-2, Windows-1252, Windows-1250) och är kanske inte portabla.

#### Exempel

=KOD("Hieronymus") returnerar 72, =KOD("hieroglyphic") returnerar 104.

Den här koden är inte ASCII-koden, utan den aktuella kodtabellens kod.

Närliggande ämnen

CODE wiki page.

Text Functions